* {
	user-select: none;
}
body {
	background: #f6efe7;
	padding: 168px 0 0;
}
label {
	color: #bc533c;
}
.main-container.hide {
	visibility: hidden;
}
.header {
	position: fixed;
	z-index: 2;
	width: 100%;
	height: 112px;
	top: 0;
	left: 0;
	background: #f6efe7;
	text-align: center;
	transition: .15s;
}
.header .logo {
	display: inline-block;
}
.header .favicon {
	display: none;
	width: 60px;
	height: 60px;
	margin: -10px 0 0;
}
.header.scroll {
	text-align: left;
	height: 66px;
}
.header.scroll .logo {
	display: none;
}
.header.scroll .favicon {
	display: inline-block;
}
.slide-category {
	list-style: none;
	display: flex;
	align-items: center;
	padding: 0 25px;
	margin: 0;
	overflow-x: auto;
	gap: 30px;
	position: fixed;
	z-index: 2;
	width: 100%;
	top: 112px;
	left: 0;
	background: #f6efe7;
	transition: .15s;
}
.header.scroll .slide-category {
	top: 66px;
}
.slide-category::-webkit-scrollbar { 
	display: none;
}
.slide-category a {
	display: block;
	white-space: nowrap;
	color: #000;
	text-decoration: none;
	font-size: 16px;
}
.slide-category .active a {
	color: #bc523b;
	font-weight: bold;
}
.cat-menu a.active {
	color: #bc523b;
	font-weight: bold;
}
.menu-item {
	overflow: hidden;
}
.menu-item img {
	display: block;
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.menu-item-body {
	background: #fff;
}
.h1 {
	font-size: 36px;
}
.show-more {
	display: flex;
	background: #fff;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	text-decoration: none;
	color: #000;
	padding-top: 4px;
	align-items: flex-start;
	justify-content: center;
	font-weight: bold;
	top: 20px;
	right: 20px;
}
.cat-menu {
	display: flex;
	flex-direction: column;
	padding: 6px 21px 30px 17px;
	background: #f6efe7;
	position: fixed;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	z-index: 1000;
	transition: .5s;
	overflow-y: auto;
}
.cat-menu.show {
	left: 0;
}
.cat-menu a {
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 24px;
	line-height: 48px;
}
.menu-item-detail {
	display: flex;
	flex-direction: column;
	padding: 6px 21px 30px 17px;
	background: #f6efe7;
	position: fixed;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	z-index: 1000;
	transition: .5s;
	overflow-y: auto;
}
.menu-item-detail.show {
	left: 0;
}
.menu-item-detail .menu-item {
	overflow: visible;
}
.menu-item-detail img {
	border-top-left-radius: var(--bs-border-radius-xl)!important;
	border-top-right-radius: var(--bs-border-radius-xl)!important;
}
.menu-item-detail .menu-item-body {
	border-bottom-left-radius: var(--bs-border-radius-xl)!important;
	border-bottom-right-radius: var(--bs-border-radius-xl)!important;
}
